<html>
<head>
  <title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<!-- Change Text Size -->
<script type="text/javascript">
function resizeText(multiplier) {
  if (document.body.style.fontSize == "") {
    document.body.style.fontSize = "1.0em";
  }
  document.body.style.fontSize = parseFloat(document.body.style.fontSize) + (multiplier * 0.1) + "em";
}
</script>
<!-- /Change Text Size -->
  <style type="text/css">
  	body {
		font-family: Georgia, "Times New Roman", Times, serif;
		margin: 0;
		padding: 0;
		font-size: 1.5em;
	}
	
	h1,h2,h3,h4,h5 {
		text-align: center;
		margin: 2px;
		padding: 0;
	}
	
	p {
		padding: 2px;
		margin-top: 2px;
		margin-bottom: 15px;
	}
	
	img {
		margin: 10px;
	}
	
	#recipe {
		margin: 0 15px;
	}
	
	.servings {
		font-weight: bold;
		color: #475168;
		font-size: 0.9em;
		margin: 5px 5px 25px 5px;
	}
	
	#copy {
		text-align: center;
		width: 100%;
		color: silver;
		font-size: 0.75em;
		margin-top: 25px;
	}
	a:link {
		color: #475168;
		text-decoration: none;
	}

	a:hover{
		text-decoration: underline;
	}

	a:visited {
		color: #475168;
		text-decoration: none;
	}
	#copy a {
		color: silver;
		text-decoration: none;
	}

	#copy a:hover {
		color: silver;
		text-decoration: underline;
	}
	#preptime {
		font-size: 0.85em;
		margin-top: 10px;
	}

	table {font-size: 1.0em;}
	
.resize-div {
	width: 250px;
	height: auto;
	float: right;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

  </style>
  
</head>

<body>
<div style="display: block; background-color: #475168; ">
<!-- Change Text Size -->
<span style="float:right; margin:0; padding:0;"><a href="javascript:void(0);" onclick="resizeText(1)" id="plustext">
	<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=larger_light.png" border="0" /></a> <a href="javascript:void(0);" onclick="resizeText(-1)" id="minustext">
	<img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=smaller_light.png" border="0" /></a></span>
<!-- /Change Text Size -->
	<h6 style="color: #fff; padding: 10px 2px 10px 6px;">${book} / ${chapter}</h6>
</div>

<div style="margin-top: -10px;">
<h2 style="color: #2a3753;" itemprop="name">${obj.title}</h2>

<#if obj.serves != 1>
<center><div style="margin-top: 5px;"><span class="servings" itemprop="serves">Servings: ${obj.serves}</span></div></center>
</#if>

</div>

<div id="recipe">
<div id="preptime">
	<#if (obj.prepTimeString)?has_content>
	<span itemprop="prepTime">Prep Time: ${obj.prepTimeString}</span><br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	<span itemprop="cookTime">Cook Time: ${obj.cookTimeString}</span><br />
	</#if>
</div>
<!-- discription -->
<p style="color: #666666; font-style: italic; margin-top: 20px;" itemprop="summary">${obj.description}</p>


<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>

<#if (imageurl)?has_content>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" itemprop="photo" ALT=></IMG></a></center>
	</div>
</#if>

<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr itemprop="ingredient">
		<@compress single_line=true>
		<td>
		<b>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
		<span class="ingredient-quantity">${x.amount.quantityString}</span>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				 <span class="ingredient-unit">${x.amount.unit.pluralName}</span>
			 </#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
			<#if useAbbreviation = "true" >
				<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
			<#else>		
				<span class="ingredient-unit">${x.amount.unit.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		<span class="ingredient-prefix">${x.preQualifier}</span>
		</#if>
		<#if (x.brand.name)?has_content>
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				<span class="ingredient-brand">${x.brand.name}</span><#rt>
			<#else>
				<span class="ingredient-brand">${x.brand.name}</span>
			</#if>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<span class="ingredient-food">${x.food.pluralName}</span><#rt>
			<#else>
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					<span class="ingredient-food">${x.food.name}</span><#rt>
				<#else>
					<span class="ingredient-food">${x.food.name}</span>
				</#if>
			</#if>
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t><span class="ingredient-suffix">${x.postQualifier}</span>
			<#else>
				<span class="ingredient-suffix">${x.postQualifier}</span>
			</#if>
		</#if>
		</b>
		</td>
		</tr>
		</@compress>
	</#list>
</table>                                   
<br /><br />

<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;" itemprop="yield">Yield: ${obj.yield}</p>
</#if>

<p itemprop="instructions">${obj.instructions}</p>
</div><!-- recipe -->

<center>
<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br />

</center>

<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" style="border-style: none;" /><br />&copy 2012 <a href="http://www.dvo.com">DVO</a></p>
</div>

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- SiteCatalyst code version: G.1. for DVO
Copyright 1997-2003 Omniture, Inc. More info available at
http://www.omniture.com --><script language="JavaScript"><!--
/* You may give each page an identifying name, server, and channel on
the next lines. */
var s_pageName="recipe-fontsize2.ftl"
var s_server=""
var s_channel="Cookn"
var s_pageType=""
var s_prop1=""
var s_prop2=""
var s_prop3=""
var s_prop4=""
var s_prop5=""
/* E-commerce Variables */
var s_campaign=""
var s_state=""
var s_zip=""
var s_events="prodView"
var s_products=""
var s_purchaseID=""
var s_eVar1=""
var s_eVar2=""
var s_eVar3=""
var s_eVar4=""
var s_eVar5=""
/********* INSERT THE DOMAIN AND PATH TO YOUR CODE BELOW ************/
/********** DO NOT ALTER ANYTHING ELSE BELOW THIS LINE! *************/
var s_code=' '//--></script>
<script language="JavaScript" src="http://www.dvo.com/s_code.js"></script>
<script language="JavaScript"><!--
var s_wd=window,s_tm=new Date;if(s_code!=' '){s_code=s_dc(
'10xdvo');if(s_code)document.write(s_code)}else
document.write('<im'+'g src="http://10xdvo.112.2O7.net/b/ss/10xdvo/1/G.1--FB/s'+s_tm.getTime()+'?[AQB]'
+'&pageName='+escape(s_wd.s_pageName?s_wd.s_pageName:(s_wd.pageName?s_wd.pageName:''))
+'&server='+escape(s_wd.s_server?s_wd.s_server:(s_wd.server?s_wd.server:''))
+'&ch='+escape(s_wd.s_channel?s_wd.s_channel:(s_wd.channel?s_wd.channel:''))
+'&[AQE]" height="1" width="1" border="0" />')
//--></script><script language="JavaScript"><!--
if(navigator.appVersion.indexOf('MSIE')>=0)document.write(unescape('%3C')+'\!-'+'-')
//--></script><noscript><img
src="http://10xdvo.112.2O7.net/b/ss/10xdvo/1/G.1-Xp-S"
height="1" width="1" border="0" /></noscript><!--/DO NOT REMOVE/-->
<!-- End SiteCatalyst code version: G.1. -->

</body>
</html>